Name:		plproxy 
Version:	2.0.4
Release:        alt3
Summary:	PL/Proxy is a proxy language used for remote database procedure calls and data partitioning between databases based on hashing field values.	
License: 	BSD
Group: 		Databases
Url:		https://developer.skype.com/SkypeGarage/DbProjects/PlProxy
Source:		%name-%version.tar.gz
BuildRequires:  postgresql8.3-devel flex 

%prep
%setup -q

%build
%make

%install
%make DESTDIR=%buildroot install

%files
%_libdir/pgsql/*
%_datadir/pgsql/contrib
%doc doc/*.txt 
%doc sql/*.sql



%description
PL/Proxy is a proxy language used for remote database procedure calls and data partitioning between databases based on hashing field values.Main idea is that proxy function will be created with same signature as remote function to be called, so only destination info needs to be specified inside proxy function body.

%changelog
* Fri Apr 04 2008 Alexander V Openkin <open@altlinux.ru> 2.0.4-alt3
- build with postgresql8.3-devel 

* Sat Feb 16 2008 Alexander V Openkin <open@altlinux.ru> 2.0.4-alt2
-  2.0.4 release.
